{
  "name": "MealsAppFront",
  "version": "1.0.0",
  "description": "MealsAppFront",
  "main": "src/index.js",
  "scripts": {
    "start": "webpack-dev-server --mode=development",
    "build": "webpack --mode production"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.9.6",
    "@babel/preset-env": "^7.9.6",
    "@babel/preset-react": "^7.9.4",
    "@material-ui/core": "^4.11.0",
    "@material-ui/icons": "^4.4.3",
    "babel-loader": "^8.1.0",
    "css-loader": "^3.5.3",
    "html-webpack-plugin": "^4.3.0",
    "material-table": "^1.52.0",
    "path": "^0.12.7",
    "react-loader-spinner": "^3.1.5",
    "react-props-history": "^3.0.7",
    "style-loader": "^1.2.1",
    "webpack": "^4.43.0",
    "webpack-cli": "^3.3.11",
    "webpack-dev-server": "^3.11.0"
  },
  "dependencies": {
    "@sentry/browser": "^5.17.0",
    "animated-number-react": "^0.1.0",
    "bootstrap": "^4.5.0",
    "i18next": "^21.0.0",
    "react": "^16.13.1",
    "react-bootstrap": "^1.2.2",
    "react-dom": "^16.13.1",
    "react-favicon": "0.0.18",
    "react-helmet": "^6.0.0",
    "react-hot-toast": "^2.1.1",
    "react-i18next": "^9.0.10",
    "react-intl": "^4.7.6",
    "react-modal": "^3.14.3",
    "react-router-dom": "^5.2.0",
    "react-toastify": "^7.0.4"
  }
}
